<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>387, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>212, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="mbt_viewSetup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANGSURBVFhH7ZVLS1tREMfTVcFvULJ2YVWKSg0SFza6UHJp
        YjFJQaNtRDQBXwQNgoa6qLrrN1C6a6GLbo34qLax9bFxH7cp+CGm859z7slJTG1EmlLwwI95nJn5j+bm
        xnN//ouztrb2dH19fXNjY4NqAbXo0e13P8vLy5vb29tUKBRqArXo0e13P7OzszIYthbcWt1+9zM6OipD
        YXXqt+c2tfZ5MD09/Tibzb63P8uJiQlyHEfAUFj7vhp2LcAM+x4a0IKmklanYWFh4eOn1VU6X8ka/H6/
        DANbW1uUHhoqu68GalDr9mGGfQ8NaEFTSfMmAwMD/tUK8c1Xr6mnrY1aWlqEZ+3tFOvqkrxdZ4O7F52d
        Uuv2BTo6rvVAC5rQxgINU1NTnz9YBQBNb56HrvGnBWrpgRY0oY0FvEtLS/RtfLyuQBPaWKA5nU6XbVgP
        oAltLPBkZmaGcj09dQWa0JYF+POoWvQ3gaZZIJFI0E5vr6aPcgysG5fuNH29NDk5KZ8jgK/61J1wrad8
        DjTNAsPDw5Rpbb0VqVSKrq6uBPjVam4CmmaBSCRCu0GH9oJB2nOC7AOHdvlNtseIxT3uBEfe9Tu5HOUY
        +KhT/apWzVBzpFdy2nINNM0CoVCI9sNh2h8EgwrEYVjEYTrAnZXjtxnl83kBvumTGbrOnSd+uYWmWaC/
        v58OolH6ojmIsQXRGOdjOs++yUUpmUzSxcWFAF9q+F716h5tUW/mcA4+NM0CgUCAjuIjwuFIyR7G43Q0
        Elc5QcXwx8bG6JLf9ZeFS/FNn/TAKsTXM8QixzXQNAt0d3fTV/ctxU8nfCEBm+CcisUyqInxX1IsFqn4
        syi+6dd1rq/6rBn6HppmAZ/PR/lUko75aT5OgiTlAcd5jhXIle7wENm49e6Mkq9nyT00GPahaRZo41+9
        H3PzzBx915T58yq2c5WgpizWlOJ5ZXUdNM0Crfy9PMlk6FQD/2RR2xtyp5nFirhUa3qsGPWnPAM+NM0C
        TU1N5kfiLLti+WzBisqduVby7LNFDvGZ6eHYrZEe1W9qdB6a7gLNXq/3vLGxkeoJNKGNBR4xL5m3zLs6
        AS1oQtvzUDvYBv+SegAtaEL7/vzL4/H8AkH1KesEitQdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="chk_m.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARTSURBVEhL5ZRbTJtlHMaRLItThoQLbyAh4ZSMi1UuCHdE
        5JAwDqYF6ZTTBNEYwITggtlAcCCnMYYWCh8FRgVKV/cN4sqgQqHgKPQAlEKFQgUKRQidXHhhTLx4fN+v
        JBj3zd14Y3ySJ1++933+v//7vt/B63+t85WVlc11dXW/0GtCQsKrp+P/is6VlJSU32fHYf/JjYEhNWpr
        v0RERIT/6TyvvMvKyt6qqqpSEf/a0NAAPtfX16OiogJ19U2wrO2hR7mEweEV1DZ2oqq6GoGBgbxNvAsL
        C5O6u7sxOzsLu90Oh8OBra2tZ7y4uIibNyvw+PsFqCc3cLd7Hi0yPecv6qTIysq6QXjnPNgzXSRbHp+a
        moJer4dWq8XExMQz1mg0aG1thUTai+VVFxiFCZJ7C/ia+KueJ6QBA5FIJCM8Xw/2TIHl5eW/WVdXodPp
        oBkfxwOWJVcNpkgz2piafcCi7NPr0BvXMaxZR8eACZ39JrTL5zl4YmLi0oULF94mvNc82DNdIucPm82G
        UbUaRUUluFXbhKLiEqjJ/czMDCYnJ1FTU4Mh1SjmTDuQsxb0qpbQrTShpqkHsbGxm76+vsWEFUZ8nqP+
        RZeLi4u548nPz4d8cBjrWz+jg5HjdvNt6GZ06O8fwI2KamyQ8WHNjxgcWcHgQwvqW+TIzc2Fv7+/lHAi
        iF/miH+ToKCgAI2Njfj8Vgs0ug1onzhgXNzA+/kFUCqVyMnNw8S0AXNmJ9jHNrBjNtyRDOG9rBxER0eD
        MHKIX+FoPBJkZmZyq2/rYvGIvB2jWjtWbC703FOgtLQUzXfasL55iDHdJkan7ZAw3yLjHTGys7MRFxdH
        G8QQv8TReCRITU3FdfIAc/I+wDdDE5gkO5gzObFo2UT5Z5XQG1ZgtLgwPb8NpncEovRMiMViMAyDtLQ0
        2uAND4pfgqSkJPT19SE9PZ1s+xqU7DR+MO5izujApsMF4/IO9OY90nycwMXIyMhAR0cHDAsLSElJoQ0E
        HhS/BPHx8VgwGNDW3s6t6Oq7uRhitTBY9mC2umCyHkD1cApCsnKhUIjOzk4YSH57exvkP/TiBjExMXDu
        OsmKDJBKpaBHJsq4ihH1LJbIR/Xd2DyBi7nmDIGbzWY4nU4cuA5AaynDg+LX5aioqN+3d3bgcrm43wE9
        2+TkZORd+xByxSMUfvQJkq5cAdPFYGl5mcsdHR1hh9TQWsrwoPh1KTQ0dEWhUOCp242jw0MsE4hMJoNQ
        JERkZCS38q4uGSxk/JDMu0nO/dQNWkNrKcOD4legn59fE30raMH+/j6Oj4+xtrYGlUoFiUTCfQtWq5Ub
        Pzk54TI0S2toLWV4UPy6SPymj49PX0BAwG5QUNAf4eHhCAsLo6tDcHAwQkJCuHs6Tk0zNEtraO0p47ny
        Jn6dmAY/Jq4hbiG++xzTOZqhWVpDaynjH0UDdBV0q/Q86UOjbwaf6RzN0CyteSH8vyovrz8BQOz5qOFa
        PXMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ErrorProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>505, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>69</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>321, 17</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>801, 17</value>
  </metadata>
  <metadata name="ds.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>737, 17</value>
  </metadata>
  <metadata name="cm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 17</value>
  </metadata>
  <metadata name="view1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>865, 17</value>
  </metadata>
</root>